Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

## org.jgroups
Interface UpHandler

All Known Implementing Classes:
  Multiplexer, MuxUpHandler

    public interface UpHandler

Provides a way of taking over a channel's tasks.

Method Summary
`java.lang.Object` | `up(Event evt)` Invoked for all channel events except connection management and state transfer.

Method Detail

### up

    java.lang.Object up(Event evt)

  Invoked for all channel events except connection management and state transfer.

  Parameters:
    `evt` -

Overview | Package | Class | Use | Tree | Deprecated | Index | Help
PREV CLASS NEXT CLASS | FRAMES NO FRAMES
SUMMARY: NESTED | FIELD | CONSTR | METHOD | DETAIL: FIELD | CONSTR | METHOD

Copyright © 1998-2009 Bela Ban / Red Hat. All Rights Reserved.